Class | Compass::SassExtensions::Functions::GradientSupport::LinearGradient
In: | lib/compass/sass_extensions/functions/gradient_support.rb
Parent: | Sass::Script::Literal

### Methods

children new supports? to_css2 to_owg to_pie to_s to_svg

### Included Modules

Gradient Assertions Functions Compass::SassExtensions::Functions::Constants Compass::SassExtensions::Functions::InlineImage

### Attributes

color_stops | [RW] |
position_or_angle | [RW] |

### Public Class methods

new(position_or_angle, color_stops)

### Public Instance methods

children()
supports?(aspect)
to_css2(options = self.options)
to_owg(options = self.options)

Output the original webkit gradient syntax

to_pie(options = self.options)
to_s(options = self.options)
to_svg(options = self.options)

[Validate]